import request from '@/config/axios'
export const getInfo = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/signData/report/one', data })
}

export const getList = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/signData/report/two', data })
}
